.bbian{
    padding-left: 8px;
    padding-bottom: 3px;
    display: block;
    border-bottom: 1px #388E8E dashed;
}

.list{
    margin-top: 20px;
}
.list-left,.list-right{
    background-color: #fff;
    float: left;
}
.list-left{
    width: 280px;
    min-height: 650px;
    padding:20px 10px;
}
.list-left-title img{
    float: left;
    width: 52px;
}
.list-left-title div{
    float: left;
    padding-top: 15px;
}
.list-left-title h2{
    font-size:18px;
    color: #003778;
}
.list-left-title h4{
    font-size:14px;
    font-weight: normal;
    color: #666;
}
.list-left-content-top{
    border-top:4px #003778 solid;
}
.list-left-content{
    border-bottom:1px #e0e0e0 solid;
    text-align: left;

}
.list-left-content a{
    color:#003778;
    display: block;
    margin:12px 0 12px 0px;
    padding-left:14px;
    border-left:4px #003778 solid;
    line-height:26px;
}

.list-left-content a:hovor{
        color:#003778;

}

.second-list-left-content{
    text-align: left;

}
.second-list-left-content a{
    border-left: 2px #003778 solid;
    display: block;
    padding-left: 7px;
    line-height: 26px;
    font-size: 14px;

}

.second-list-left-content a:hovor{
            color:#003778;
}

.list-right{
    width: 860px;
    min-height: 650px;
    padding:20px 10px;
    margin-left:20px;
    margin-bottom:20px;
}
.list-right-title a{
    color: #003778;
    font-size: 14px;
}
.list-right-title h2{
    color: #003778;
    font-size:16px;
    line-height: 32px;
}
.list-right-content{
    border-top:4px #003778 solid;
    padding-top:10px;
    line-height: 1.5em;
}
.list-right-content li{
    border-bottom:1px #e0e0e0 solid;
}
.list-right-content li a{
    color: #333;
    font-size:12px;
}
.list-right-content li a:hover{
    color: #003778;
    font-weight:bold;
    text-decoration: underline;
}
.list-right-content li a span{
    float: right;
}
.list-right-buttons{
    margin-top: 28px;
    padding-top: 10px;
    border-top:2px #e0e0e0 solid;
    font-size: 14px;
    color: #003778;
    text-align: center;
}
.list-right-buttons-container{
    display: inline-block;
}
.list-right-buttons-container input{
    width: 60px;
    height: 20px;
    border:1px #003778 solid;
}